## fwbuilder 4.2.2

=== debian/changelog ===
fwbuilder (4.2.2-1) unstable; urgency=low

  * New upstream release (important regression)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 12 May 2011 08:50:42 +0200

fwbuilder (4.2.1-1) unstable; urgency=low

  * New upstream release
  * netfilter-extensions-source added as suggests of fwbuilder 
   (Closes: #605613)
  * Migration files were not installed (Closes: #626276)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 10 May 2011 23:57:04 +0200

fwbuilder (4.2.0-1) unstable; urgency=low

  * New upstream release (no longer need the separate package libfwbuilder)
  * Standards-Version updated to version 3.9.2
  * Update of the watch file
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 08 May 2011 19:41:21 +0200

fwbuilder (4.1.3-2) unstable; urgency=low

  * Upload in unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 07 Feb 2011 17:19:10 +0100

fwbuilder (4.1.3-1) experimental; urgency=low

  * New upstream release
  * Missing files added (Closes: #601877)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Dec 2010 11:43:37 +0100

fwbuilder (4.1.2-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 12 Oct 2010 21:48:53 +0200

fwbuilder (4.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #594428)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 26 Aug 2010 00:24:43 +0200

fwbuilder (4.1.0-1) unstable; urgency=low

  * New upstream release 

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 16 Aug 2010 20:08:21 +0200

fwbuilder (4.0.2-2) unstable; urgency=low

  * Install some missing files (Closes: #591769)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 07 Aug 2010 00:18:05 +0200

fwbuilder (4.0.2-1) unstable; urgency=low

  * New upstream release (Closes: #580760)
  * Standards-Version updated to version 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 29 Jul 2010 13:10:13 +0200

fwbuilder (3.0.7-1) unstable; urgency=high

  * New upstream version
  * This new version fixes a security issue described in the bug report.
    This problem is likely to be in the package libfwbuilder but since both
    packages are tightly connected, need to upload also fwbuilder
    (Closes: #547390)
  * fwbuilder-dbg moved to Section: debug

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 19 Sep 2009 02:12:41 +0200

fwbuilder (3.0.6-1) unstable; urgency=low

  * New upstream version
  * Change of my email address since I am now DD
  * Removal of Torsten on his request
  * Standards-Version updated to 3.8.3
  * DM-Upload-Allowed removed

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2009 17:58:32 +0200

fwbuilder (3.0.5-2) unstable; urgency=low

  * One more time, I forgot to update the version of the libfwbuilder-dev dep

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Thu, 18 Jun 2009 00:57:05 +0200

fwbuilder (3.0.5-1) unstable; urgency=low

  * Artificial separation of fwbuilder-{linux,bsd,cisco} removed on the 
    advice of upstream
  * New upstream version

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Tue, 09 Jun 2009 17:33:45 +0200

fwbuilder (3.0.4-2) unstable; urgency=low

  * Increase of the dep on libfwbuilder (3.0.3 => 3.0.4) (Closes: #522038)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Tue, 31 Mar 2009 13:33:08 +0200

fwbuilder (3.0.4-1) unstable; urgency=low

  * New upstream version (damn it, I should have waited a few hours)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Mon, 30 Mar 2009 10:03:18 +0200

fwbuilder (3.0.3-2) unstable; urgency=low

  * Misc depends added 
  * Missing files in the doc (LP: #350673)
  * Standards-Version updated to 3.8.1
  * fwbuilder-doc added to Recommands of fwbuilder

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Sun, 29 Mar 2009 22:51:38 +0200

fwbuilder (3.0.3-1) unstable; urgency=low

  * New upstream release

 -- Torsten Werner <twerner@debian.org>  Sat, 27 Dec 2008 00:56:18 +0100

fwbuilder (3.0.2-1) unstable; urgency=low

  * New upstream release
  * Remove patch gcc-4.4.diff that has been applied upstream.
  * Update patch debug.diff.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Dec 2008 13:11:31 +0100

fwbuilder (3.0.1-2) unstable; urgency=low

  * Add --with-qmake=qmake-qt4 to the configure argument list.
    (Closes: #505651)
  * Clean up debian/rules.
  * Update Build-Depends: libfwbuilder-dev (>= 3.0.1).
  * Add patch gcc-4.4.diff provided by Martin Michlmayr.
    (Closes: #505654)

 -- Torsten Werner <twerner@debian.org>  Fri, 14 Nov 2008 10:57:25 +0100

fwbuilder (3.0.1-1) unstable; urgency=low

  * New upstream version (Closes: #501419)
  * Patch tmpdirsecurity.diff removed (script removed upstream)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Tue, 07 Oct 2008 15:11:17 +0200

fwbuilder (3.0.0-1) unstable; urgency=low

  * New upstream version (Closes: #498640, #255071)
  * Missing (= ${binary:Version}) for fwbuilder-dbg (Closes: #497752)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Tue, 09 Sep 2008 01:21:48 +0200

fwbuilder (2.1.19-6) unstable; urgency=low

  * debian/* cleanup

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Wed, 03 Sep 2008 11:22:02 +0200

fwbuilder (2.1.19-5) unstable; urgency=low

  * Fix a security issue. Thanks to Thijs Kinkhorst. (Closes: #496406)

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Mon, 25 Aug 2008 21:57:00 +0200

fwbuilder (2.1.19-4) unstable; urgency=low

  * Add binary package fwbuilder-dbg that ships debugging symbols.
  * Add patch debug.diff to avoid stripping the binaries during installation.
  * Bump up Standards-Version: 3.8.0 (no changes needed).

 -- Torsten Werner <twerner@debian.org>  Sun, 24 Aug 2008 18:03:21 +0200

fwbuilder (2.1.19-3) unstable; urgency=low

  * Still issues with gcc 4.3

 -- Sylvestre Ledru <sylvestre.ledru@inria.fr>  Fri, 30 May 2008 00:06:59 +0200

fwbuilder (2.1.19-2) unstable; urgency=low


