## fwbuilder 5.0.0

=== debian/changelog ===
fwbuilder (5.0.0-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 17 Sep 2011 13:00:26 +0200
