## fwbuilder 5.0.1

=== debian/changelog ===
fwbuilder (5.0.1-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 26 Dec 2011 19:42:33 +0100
