=== debian/changelog ===
fwbuilder (5.1.0-4build1) wily; urgency=medium

  * No-change rebuild using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 10:54:14 +0000

fwbuilder (5.1.0-4) unstable; urgency=low

  * Associate fwb extension to fwbuilder. Thanks to Alexander Schlarb for doing
    all the work (LP: #1200790)
  * Recommends rcs from fwbuilder (Closes: #701108)
  * Standards-Version updated to 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 02 Sep 2013 15:53:30 +0200

fwbuilder (5.1.0-3) unstable; urgency=low

  * generation of firewall was missing due to the removal of fwblookup
    Merci beaucoup à Roland Mas (Closes: #678006)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 19 Jun 2012 11:38:33 +0200

fwbuilder (5.1.0-2) unstable; urgency=low

  * ACK NMU (thanks)
  * Fix the FTBFS under HURD

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 17 Jun 2012 22:37:12 +0200

fwbuilder (5.1.0-1.1) unstable; urgency=low

  * Non maintainer upload
  * Fix build failure with GCC 4.7 (Ilya Barygin). Closes: #674349.

 -- Matthias Klose <doko@debian.org>  Tue, 29 May 2012 09:23:33 +0000

fwbuilder (5.1.0-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.9.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 13 Apr 2012 14:32:30 +0200
