=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 5), cdbs, autotools-dev, zlib1g-dev,
- libqt4-dev, libxml2-dev, libxslt1-dev, libssl-dev, libsnmp-dev, qt4-dev-tools, 
+ libqt4-dev, libxml2-dev, libxslt1-dev, libssl-dev, libsnmp-dev, qt4-dev-tools,
  autoconf, automake, libtool
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.fwbuilder.org/
 Vcs-Svn: https://bollin.googlecode.com/svn/fwbuilder/trunk
 Vcs-Browser: http://bollin.googlecode.com/svn/fwbuilder/trunk
@@ -13,11 +13,11 @@
 Package: fwbuilder
 Architecture: any
 Provides: fwbuilder-frontend
-Depends: ${shlibs:Depends}, ${misc:Depends},  
+Depends: ${shlibs:Depends}, ${misc:Depends},
  fwbuilder-common (= ${source:Version})
 Replaces: fwbuilder-linux, fwbuilder-cisco, fwbuilder-bsd, fwbuilder-backend,
  libfwbuilder9
-Recommends: fwbuilder-doc
+Recommends: fwbuilder-doc, rcs
 Description: Firewall administration tool GUI
  Firewall Builder consists of an object-oriented GUI and a set of policy
  compilers for various firewall platforms. In Firewall Builder, firewall
