=== debian/watch ===
version=3
http://sf.net/fwbuilder/fwbuilder-(\d+\.\d+\.\d+)\.\d+\.tar\.gz \
 debian debian/orig-tar.sh
