=== debian/changelog ===
fwbuilder (5.3.7-1) unstable; urgency=medium

  * New upstream release
  * Use the fork on github (Closes: #854021) (LP: #1571787)
  * Update the Qt5 (Closes: #874894)
  * Move the maintenance to pkg-collab
  * Standards-Version updated to 4.1.0
  * Update the upstream url to the github project
  * Update uscan to download from github
  * Update compat mode to 9 (was 5)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 29 Sep 2017 10:45:13 +0200
