=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 5), cdbs, autotools-dev, zlib1g-dev,
- libqt4-dev, libxml2-dev, libxslt1-dev, libssl-dev, libsnmp-dev, qt4-dev-tools,
+ qtbase5-dev, libxml2-dev, libxslt1-dev, libssl-dev, libsnmp-dev, qt5-qmake,
  autoconf, automake, libtool
-Standards-Version: 3.9.4
-Homepage: http://www.fwbuilder.org/
-Vcs-Svn: https://bollin.googlecode.com/svn/fwbuilder/trunk
-Vcs-Browser: http://bollin.googlecode.com/svn/fwbuilder/trunk
+Standards-Version: 4.1.0
+Homepage: https://github.com/fwbuilder/fwbuilder/
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fwbuilder.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/fwbuilder.git
 
 Package: fwbuilder
 Architecture: any
