=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
export QT_SELECT=qt5

DEB_CONFIGURE_SCRIPT := ./autogen.sh
DEB_MAKE_INSTALL_TARGET    := install INSTALL_ROOT=`pwd`/debian/tmp
DEB_INSTALL_CHANGELOGS_ALL := doc/ChangeLog
